part of '../pages.dart';

class AppbarPage extends StatefulWidget {
  const AppbarPage({ Key? key }) : super(key: key);

  @override
  _AppbarPageState createState() => _AppbarPageState();
}

class _AppbarPageState extends State<AppbarPage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: LLSAppBar(
        leading: InkWell(
          onTap: () {
            Navigator.pop(context);
          },
          child: Icon(
            CupertinoIcons.back,
            color: LLSColors.WHITE,
          ),
        ),
        backgroundColor: LLSColors.SECONDARY,
        title: const Text(
          'Example',
          style: TextStyle(fontSize: 17),
        ),
        actions: <Widget>[
          LLSIconButton(
            icon: Icon(
              Icons.favorite,
              color: Colors.white,
            ),
            onPressed: () {},
            type: LLSButtonType.transparent,
            size: LLSSize.SMALL
          ),
        ],
      ),
    );
  }
}